<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="70dip"
        android:orientation="horizontal" >

        <LinearLayout
            android:layout_width="65dip"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical" >

            <TextView
                style="@style/xinti_gai_textsize_start"
                android:background="@drawable/jjbc_left_bg"
                android:text="名称" />

            <TextView
                style="@style/xinti_gai_textsize_start"
                android:text="日期" />

            <TextView
                style="@style/xinti_gai_textsize_start"
                android:text="时间" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:orientation="vertical" >

            <TextView
                style="@style/xinti_gai_textsize"
                android:text="队伍名称显示" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1" >

                <CheckBox
                    style="@style/xinti_gai_checkbtn"
                    android:layout_margin="5dip"
                    android:text="胜 1.86" />

                <CheckBox
                    style="@style/xinti_gai_checkbtn"
                    android:layout_margin="5dip"
                    android:text="平 1.86" />

                <CheckBox
                    style="@style/xinti_gai_checkbtn"
                    android:layout_margin="5dip"
                    android:text="负 1.86" />

                <CheckBox
                    style="@style/xinti_gai_checkbtn"
                    android:layout_margin="5dip"
                    android:text="胆 " />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>